.sp440{display:none}

@media screen and (min-width: 751px) {
    .sp{display:none !important}
    /* NAV */
    .hamburger.is_active{background-color: #FFF;}
    .nav_ite ul.w50{width: 50%;}
    .nav_list>li>a,
    .nav_list>li>.hook{display:flex;align-items:center;position:relative;font-weight: 500;padding:5px 20px;height:60px;}
    .nav_list>li.parent{position:relative;}
    .nav_list>li.parent>.hook{cursor:default}
    .sub{position:absolute;z-index:1;transition:all .3s;border-top:solid 1px #FFF;width:300px;top:100%;left:0;}
    .sub ul li a{font-size:16px;display:flex;width:100%;height:60px;align-items:center;letter-spacing:.001em;padding:5px 35px;margin:0 auto;border-bottom:solid 1px #FFF;color:#fff;background:var(--mcolor);}
    .sec13_list li .post_tt a:hover{color: var(--mcolor);}
    .contact_btn_webm a:hover{background-color: #ff8000;}
    .mv_news .btn{width: 92%;}
    .mv_news .btn a{width: 100%;max-width: 14.1rem;}
    .mv{min-width: 1260px;}
    .h_contact_line .h_contact_ite_ctn .tt{margin-bottom: 1.9rem;}
    .h_contact_line .h_contact_ite_ctn{padding-bottom: 2.5rem;}
    /* CUSTOM */
    .find_a,.find_out{cursor: pointer;}

    /* HOVER */
    .nav_list>li:hover>a{color:var(--scolor);text-decoration: none;}
    .parent:not(:hover) .sub{display: none;}
    .parent:hover .sub{transform:translate(0,0);}
    .sub a:hover{background-color:var(--scolor);text-decoration: none;}
    .to_top:hover{background-image: url(../images/top_scroll_hv.png) ;color:#FFF}
    .btn a:not([target="_blank"]):hover,.btn a.hv:hover{background-color: var(--mcolor);color: #FFF;border-color: var(--mcolor);}
    .btn a:not([target="_blank"]):hover::after,.btn a.hv:hover::after{background-color: #FFF;}
    .mv_post .ite .box:hover,
    .sec12_list li:hover a{text-decoration: none;color: var(--scolor);}
    .sec13_box .tabs .tab-link:not(.current):hover{background-color: var(--mcolor);color: #FFF;border-color: var(--mcolor);}
    .sec13_list li:hover a{color: var(--mcolor);}

    .hamburger:hover{background:var(--scolor2);color: #FFF;}
    .nav_list li.big a{position:relative}
    .nav_list a:hover,.nav_list > div > .big > a:hover{text-decoration: underline;text-underline-offset: 2px;}
    .h_contact_ite > a,.h_contact_ite_tt{-webkit-writing-mode:vertical-rl;-moz-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl;-webkit-text-orientation:mixed;-moz-text-orientation:mixed;-ms-text-orientation:mixed;text-orientation:upright}
    .post_tt a:hover{text-decoration: underline;}
    .slick-next:hover,.slick-prev:hover{opacity: 0.7;}
    .sec03_card .slick-dots li:not(.slick-active):hover::before{opacity: 0.7;}
    .bnn_item:hover::after{background-color: var(--mcolor);}
    .sec01_calendar a:hover{color:var(--mcolor);border-color: var(--mcolor);}
    .sec05_list li:hover{background-color: var(--scolor);color:#FFF}
    .sec05_list li:hover::after{background: #FFF;}
    .faq_list .dt:hover{background-color: #BEA58C;color: #FFF;}
    .faq_list .dt:hover::before,.faq_list .dt:hover::after{background-color: #FFF;}
    .faq_list .faq_ite .ic_close:hover{color: var(--mcolor);background-image: url('../images/faq_list_arrow_hv.svg');}
    .contact_btn_line a:hover{background-color: #b7997a;}
    .h_contact_ite_ctn .qr:hover{opacity: 0.8;}

}
@media screen and (min-width: 751px) and (max-width: 1800px){
    .mv_h2{gap: 1.5rem;}
    .mv_h2 > .box:nth-of-type(2){margin-right: 3rem;}
    .mv_h2.active{left: 79.5%;}
    .mv_news, .mv_news_bg{max-width: 32vw;}

    .mv_news, .mv_news_bg{padding: 2rem 3rem;background-color: rgba(176,162,150,0.8);}
    .mv_news_head{margin-right: 4%;padding-right: 4%;}
    .mv_news_bg{height: 13rem;display: none;}

}
@media screen and (min-width: 751px) and (max-width: 1580px){
    html{font-size: 54.6875%}
    .mv_h2{font-size: 3.4rem;}
    .h_left{padding-left: 2%;}
    .h_contact_ite{height: calc((100% - 8.8rem - 3rem) / 3);}
    .h_contact{gap: 1rem;}
    .h_contact_ite > a{letter-spacing: 0;}
    .nav_box::before{transform: scale(0.7);}
    .nav_inner{padding: 6rem 10rem 2rem;}
    .nav_list{gap:6%;}
    .nav_list li:not(.big,:last-child){margin-bottom: 0.5rem;}
    .h_contact_ite_ctn .cta a{height: 4.2rem;}
    .h_contact_ite_ctn .cta:not(:last-child){margin-bottom: 1.5rem;}
    .sec03_card .slick-dots li::before{padding-top: 0.3rem;}
    .h_contact_line .h_contact_ite_ctn {padding-bottom: 1rem;}
    .h_contact_line .h_contact_ite_ctn .qr img{width: 65px;}
}
@media screen and (min-width: 751px) and (max-width: 1280px){
    #index #content{margin-top: 170vh;margin-bottom: 170vh;}
    .nav_list{gap:2%}
    .nav_inner::after{bottom: -8.8rem;}
    .mv_news .btn a{font-size: 1.2rem;max-width: 12rem;}
    .mv_news_head .ttl .en,.mv_news_head .ttl .ja{font-size: 1.4rem;}
    .mv_news_card .post_tt a{font-size: 1.4rem;}
    .mv_news_card .post_date{font-size: 1.2rem;}
    .mv_news_card .post_cate{font-size: 1rem;}

}


/* screen-min:750px */
@media screen and (max-width: 750px) {
    img{max-width:100%; height: auto;}
    #wrapper,header,main,footer,.inner{width:100%!important;min-width:unset!important}
    .pc{display:none!important}
    body.is_nav{overflow: hidden;}
    nav{left: 0;}
    nav .inner{max-width: 100%;}
    nav .sec07_bnn,.nav_list{margin: 0 auto;width: 39.2rem;}
    .nav_list li a{display: block;}
    .nav_inner{padding: 4.5rem 0 10rem;overflow-y: scroll;height: 100%;}
    .nav_box{overflow: hidden;padding: 0 2.4rem;}
    .nav_box::before{width: 41rem;right: -11rem;top: 32rem;}
    .nav_list{margin-bottom:6rem;}
    .nav_list ul:not(:last-child){margin-bottom: 3rem;}
    .nav_list ul:nth-of-type(3){margin-bottom:1.1rem;}
    .nav_list li.big{margin-bottom: 1rem;}
    .nav_list li.big:last-child{margin-bottom: 0;}
    .nav_list li.big a{padding-left:0}
    .hamburger{width: 6rem;height: 6rem;border-bottom-right-radius: 1rem;}
    .is_nav .hamburger,body:not(.is_scroll) .hamburger{border-radius: 0 0 0 1rem;}
    .hamburger-inner{font-size: 1.3rem;background-size: 2.2rem;padding-top: 1rem;}
    .h_contact{width: 100%;height: 5.6rem;bottom: -10rem;left: 0;position: fixed;}
    .h_contact.show{bottom:0;}
    .h_contact_ite{width: calc(100% / 3);}
    .h_contact_ite_tt{position: relative;}
    .h_contact_tel .h_contact_ite_tt a{font-size: 1.7rem;}
    .h_contact_line a span{background:url(../images/ic_line.svg) no-repeat center left/1.8rem;padding-left: 2.2rem;}
    .h_contact_webm .h_contact_ite_tt span{background:url(../images/ic_mail.png) no-repeat center left/1.7rem;padding-left: 2.2rem;}
    .h_contact_ite .icon{background:url(../images/ic_tel.svg) no-repeat center left/1.4rem;padding-left: 1.8rem;}
    .h_contact_ite > a, .h_contact_ite_tt{letter-spacing: 0.1rem;border-radius: 0.5rem 0.5rem 0 0;}
    .h_contact_webm .h_contact_ite_tt{padding-top: 1.2rem;}
    .h_contact_webm::before{width: 1.2rem;height:0.8rem;left: calc(50% - 0.6rem);top: 1rem;clip-path: polygon(50% 0%, 0% 100%, 100% 100%);}
    .h_contact_ite_ctn{width: 100vw;left: 0;bottom: -31.2rem;height: 31.2rem;z-index: -1;padding-bottom: 6rem;}
    .h_contact_ite_ctn .tt{margin-bottom: 2.4rem;}
    .h_contact_ite.active .h_contact_ite_ctn{bottom: 0;}
    .h_contact_ite.active::before{transform: rotate(-180deg);}
    .h_contact:has(.h_contact_webm.active) .h_contact_ite:not(.active)::after{content: "";position:absolute;left:0;bottom: 0;background-color: rgba(200, 200, 200, 0.10); pointer-events: auto; -webkit-backdrop-filter: blur(1rem); backdrop-filter: blur(0.1rem) brightness(80%);z-index: 2;width:100%;height:100%;border-radius: 0.5rem 0.5rem 0 0;}

    /*=====================================================
                          C U S T O M
    ======================================================*/
    .logo_box{position: fixed;width: 100%;margin: 6.5rem auto 0 auto;text-align: center;}
    .is_scroll .logo_box{background-color:rgba(255,255,255,0.95);border-radius: 0 0 1rem 1rem;margin-top: 0;height: 6rem;display: flex;align-items: center;padding: 0.5rem 2.4rem;top: 0;}
    .is_scroll .logo_box .logo{width: 19.9rem;}
    h1{position:absolute;left: 2.4rem;top:1rem;width: calc(100% - 9rem);}
    .logo img{width:32.9rem}
    .btn a{width: 33rem;}
    .btn_lg a{width: 39.2rem;}

    /* MAIN VISUAL */
    .mv{padding-top: 15rem;}
    .mv_h2{font-size: 3.2rem;display: flex;justify-content: center;align-items: flex-start;gap:1.6rem;z-index: 2;}
    .mv_h2 > .box:nth-of-type(2){margin-right: 3rem;}
    .mv_person{top: -7rem;z-index: 0;}
    .mv_person1 img,.mv_person2 img{width: 50.1rem;}
    .mv_person1.aos-animate{left: calc(50% - 52rem);}
    .mv_person2.aos-animate{right: calc(50% - 52.9rem);}

    /* sec01 */
    .sec01{padding: 15rem 0 0;background-color: #F3F0EA;}
    .sec01_add dl dd{font-size: 1.6rem;}
    .sec01_box::before{display: none;}
    .sec01_box::after{content: '';position: absolute;width: 100%;left:0;top: 0;background-color: #F3F0EA;z-index: -1;height: 33.5rem;}
    .sec01_head{margin-bottom: 4rem;}
    .sec01_head,.sec01_box{position: relative;z-index: 2;}
    .sec01_head .inner{display: flex;flex-direction: column;}
    .sec01_ttl{text-align: center;order: 1;margin-bottom: 5rem;}
    .sec01_pick{order:2;margin-bottom: -6rem;position: relative;text-align: center;}
    .sec01_pick img{border-radius: 2rem;}
    .sec01 .mv_h2{order: 3;gap: 1.5rem;}
    .sec01_ttl .lg .big.st1{font-size: 4.2rem;}
    .sec01_strengs{margin-bottom: 5.5rem;}
    .sec01_add{padding-right: 1rem;}
    .bg_border::before{background-size: 100% 100%;}
    .sec01 .inner,.sec03_card,.sec09_card,.thumb2_box{max-width:44rem;margin-left:auto;margin-right:auto}
    .thumb2_box .thumb2_img2{margin-left: -2.4rem;}
    .thumb2_en{right: 3.5rem;}
    .sec03_card{margin-bottom: 3rem !important;}
    .sec07_box02 .thumb::before{right: calc(50% - 20.6rem);}
    .sec12_box,.bnn_item,.ft_box01{max-width: 39.2rem;margin-left:auto;margin-right:auto}
    .sec14{padding-bottom: 8rem;}
    .faq_list .dd p{font-size: 1.6rem;}

    /*============ FOOTER ============*/
    footer{padding: 0 0 6rem;background: none;}
    footer:before{display: none;}
    footer::after{content: '';position: absolute;top: 10rem;left: 0;width: 100%;height: 100%;background-color: #5B4A2F;z-index: -1;}
    footer .sec01_pick{margin-bottom: -9.4rem;}
    footer .mv_h2 {margin-bottom: 8rem;}
    footer .mv_h2 > .box{letter-spacing: 0.95rem;padding-bottom: 0;}
    footer .sec01_tt{padding-bottom: 0;line-height: 1.4;margin-bottom: 4.5rem;}
    footer .sec01_tt::after{bottom: -2rem;}
    footer .sec01_pick img{border-radius: 0;}
    footer .sec01_pick::after{content: ''; position: absolute; width: 100%;bottom: 0; pointer-events: none;background: url(../images/bg_border_5.png) center /cover; height: 4rem;left: 0;z-index: 1;}
    .ft_map iframe{width:100%}
    .to_top{width:6rem;height:5.8rem;right:1rem;bottom: 7rem;z-index: 10;font-size: 1.8rem;padding: 0;}

    /*============ END 750 ============ */
}

@media screen and (max-width: 439px) {
    html{font-size: 2.3vw;}
    p{font-size:150%}
    .h_contact_line a{font-size: 1.5rem;padding-top: 2px;background-position: top left;}
    .h_contact_ite_tt.tel{padding-top: 3px;}
    .h_contact_ite_tt.tel .icon{background-position: top 0.3rem left;}
    .bnn_item{height: 19rem;}
    .btn_lg a{padding-right: 2.4rem;}
    .sec09_card .card_item h3{font-size: 2.1rem;}
    .sec01_add dl dt{margin-right: 2.2rem;}
    .sec05_list li .ico img{width:10rem}
    .thumb2_en{right: 4rem;}
    .btn a{font-size: 1.7rem;}
    .post_tt a,.faq_list .dd{font-size: 1.74rem;}
    .faq_list .dt{font-size: 2rem;}
    .sec10 .ttl_h3{font-size:2.1rem}
}
